Subject: [lojban] Sets and classes

From: Pierre Abbat <[email-masked]>
Date: Sat, 21 Sep 2002 20:10:10 -0400

In mathematical usage, "class" is {klesi} (or maybe {zilkle} since x2 is 
always sets) and "set" appears to be {selcmi}. But what of the empty set? {} 
selcmi noda, and {selcmi noda} is equivalent to {na selcmi}. So what is the 
word for "set"?

phma